p.wp-block-paragraph {
    margin: 0px;
}
.cstm-popup p{
 padding: 0px !important;
 margin: 0px !important;
}
figure.wp-block-image.size-large.has-custom-border {
    margin-top: 0px;
}
.eb-row-s3fsi.eb-row-root-container {
    margin-top: -170px;
}
.eb-row-gz4ny.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.industries-accordition img{
height: 670px !important;
    border-radius: 16px;
    object-fit: cover;
}
.industries-app-futura-col .wp-block-image {
    display: flex;
    justify-content: center;
}
.eb-row-97v4k.eb-row-root-container {
    margin-bottom: -170px;
    position: relative;
    z-index: 1;
}
.wp-block-column.is-vertically-aligned-top.position-column.is-layout-flow.wp-block-column-is-layout-flow {
    position: sticky;
    top: 100px;
}
.wp-container-core-columns-is-layout-0c3151d3:where(.wp-block-columns.is-layout-flex) {
    gap: 70px !important;
}
img.wp-image-106726 {
    border-radius: 16px;
    height: 560px;
    object-fit: cover;
}
.wp-elements-446278f90f8ebadc569b31ac135ed699{
 text-align: center;
}
.services-tab-1 img{
height: 400px;
    object-fit: cover;
}
.space-grid-col:where(.is-layout-grid) {
    gap: 0px !important;
}
 li#tab-hip2keto.kt-tab-title-active .kt-tab-title-1{
 background-color: #fbe7c1 !important;
}
.case-study-tabs .kt-tab-title-1:hover{
 background-color: #fbe7c1 !important;
}
.case-study-tabs .kt-title-text{
 color: #000000 !important;
}
.case-study-tabs .kt-inner-tab-1{
 background-color: #fbe7c1 ;
}
.case-study-tabs .kt-inner-tab-2{
 background-color: #00162d;
}
li#tab-drivvy.kt-tab-title-active .kt-tab-title-2{
 background-color: #00162d !important;
}
li#tab-drivvy.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-2:hover{
 background-color:  #00162d !important;
}
.case-study-tabs .kt-tab-title-2:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-3{
 background-color: #40031f;
}
li#tab-mypodcasttoday.kt-tab-title-active .kt-tab-title-3{
 background-color: #40031f !important;
}
li#tab-mypodcasttoday.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-3:hover{
 background-color:  #40031f !important;
}
.case-study-tabs .kt-tab-title-3:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-4{
 background-color: #191630;
}
li#tab-pickyourplayground.kt-tab-title-active .kt-tab-title-4{
 background-color: #191630 !important;
}
li#tab-pickyourplayground.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-4:hover{
 background-color:  #191630 !important;
}
.case-study-tabs .kt-tab-title-4:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-5{
 background-color: #c4d8e7;
}
li#tab-crystallinenhouse.kt-tab-title-active .kt-tab-title-5{
 background-color: #c4d8e7 !important;
}
.case-study-tabs .kt-tab-title-5:hover{
 background-color:  #c4d8e7 !important;
}
.case-study-tabs .kt-inner-tab-6{
 background-color: #000000;
}
li#tab-y2shine.kt-tab-title-active .kt-tab-title-6{
 background-color: #000000 !important;
}
li#tab-y2shine.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-6:hover{
 background-color:  #000000 !important;
}
.case-study-tabs .kt-tab-title-6:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-7{
 background-color: #ffffb8;
}
li#tab-alexamonroe.kt-tab-title-active .kt-tab-title-7{
 background-color: #ffffb8 !important;
}
.case-study-tabs .kt-tab-title-7:hover{
 background-color:  #ffffb8 !important;
}
.case-study-tabs .kt-inner-tab-8{
 background-color: #1a0621;
}
li#tab-sidepyce.kt-tab-title-active .kt-tab-title-8{
 background-color: #1a0621 !important;
}
li#tab-sidepyce.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-8:hover{
 background-color:  #1a0621 !important;
}
.case-study-tabs .kt-tab-title-8:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-9{
 background-color: #6e3838;
}
li#tab-gl.kt-tab-title-active .kt-tab-title-9{
 background-color: #6e3838 !important;
}
li#tab-gl.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-9:hover{
 background-color:  #6e3838 !important;
}
.case-study-tabs .kt-tab-title-9:hover .kt-title-text{
color: white !important;
}
.case-study-img img {
    width: 100px;
}
figure.wp-block-image.size-full.has-custom-border.case-study-right {
    margin-top: 0px !important;
}
.case-study-right img {
    height: 495px;
    width: 100%;
}
img.wp-image-106063 {
    width: 75px;
}
img.wp-image-106058 {
    width: 75px;
}
img.wp-image-106059 {
    width: 75px;
}
figure.wp-block-image.size-full.case-study-img {
    margin: 0px !important;
}
figure.wp-block-image.size-full.google-play-img {
    margin: 0px !important;

}
.google-play-img img{
 max-width: 96% !important;
}
.advance-technologies-grid-col {
    background-color: #fff;
    border-radius: 14px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.advance-technologies-grid-col img {
    background-color: #f0f6fe;
    border-radius: 7px;
    padding: 6px;
    height: 60px;
    width: 60px;
}
.advance-technologies-grid-col p {
    padding-top: 10px;
}
figure.wp-block-image.size-full {
    margin: 0px !important;
}
.intelligent-ai {
    position: absolute;
background: linear-gradient(180deg, rgba(0, 15, 33, 0) 0%, rgba(0, 14, 30, .8) 4.5%, #000d1c 100%) !important;
    background: none;
    top: 100%;
    width: 100%;
    left: 0;
    border-radius: 12px;
    z-index: 1;
    margin: 0 !important;
    padding: 15px 20px;
    -webkit-transition: all .6s 
ease;
    transition: all .6s 
ease;
    height: 100%;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 53%;
}
.intelligent-ai-sec  figure img {
   

    border-radius: 12px;
}
.intelligent-ai-sec > div {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: -4px 4px 10px 0px #00000026;
}
.intelligent-ai-sec img{
 width: 100%;
}
.intelligent-ai-sec p{
 margin: 0px;
}
.heading-position {
    position: absolute;
    left: 20px;
    top: 20px;
}
.eb-row-itgtc.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.eb-row-8i1cf.eb-row-root-container {
    margin-top: -185px;
}
.Ai-para-row .eb-parent-wrapper {
    min-height: auto !important;
    background: linear-gradient(180deg, rgba(0, 15, 33, 0) 0%, rgba(0, 14, 30, .8) 50.5%, #000d1c 100%) !important;
   
}

.Ai-para-row{
 position: absolute !important;
 bottom: 0px;
}
.Ai-para-row p{
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 170px;
 padding-bottom: 20px;
 margin: 0px;
}
.Ai-make-mobile-samart-cols.active {
    width: 34% !important;
    transition: 0.07s ease-in-out;

}

.Ai-make-mobile-samart-cols.active p.subitle-section {
    display: block;
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: none;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 480px;
    border-radius: 12px;
}
.technology-tabs-26 a.kt-tab-title{
 width: 255px;
justify-content: center;
}
.technology-tabs-26 img {
    margin: 0px !important;
    padding-bottom: 10px;
    width: 85px;
    height: 85px;
    object-fit: contain;
}
.technology-tabs-26 .hover-border{
 display: flex;
 flex-direction: column;
align-items: center;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: space-around !important;
}

@media(min-width: 1351px) and (max-width: 1451px){

p br{
 display: none !important;
}
.Ai-para-row p {
    padding-top: 130px;
}
.industries-accordition img {
    height: 580px !important;
    border-radius: 16px;
    object-fit: cover;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 250px !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
}
.technology-tabs-26 span.kt-title-text {
    text-align: center;
}
.technology-tabs-26 p{
 text-align: center;
}
.case-study-btn .kt-btn-inner-text{
 font-size: 17px !important;
} 
.case-study-btn .kb-button{
 padding-left: 25px !important;
 padding-right: 25px !important;
}
.technology-tabs-26 a.kt-tab-title {
    width: 180px;
    justify-content: center;
}
.intelligent-ai-sec img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
img.wp-image-106726 {
    border-radius: 16px;
    height: 420px;
    object-fit: cover;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 25%;
}
.wp-block-kadence-tabs .kt-tabs-id106584_e61abe-64 > .kt-tabs-title-list li .kt-tab-title, .wp-block-kadence-tabs .kt-tabs-id106584_e61abe-64 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    padding: 7px !important;
}
.services-tab-1 .kt-title-text{
 font-size: 16px !important;
}
.advance-technologies-grid-col img {
    height: 50px;
    width: 50px;
}
.services-tab-1 img {
    height: 397px;
    object-fit: cover;
}
.case-study-tabs .case-study-no .eb-row-root-container{
 padding-bottom: 20px !Important
}
.case-study-btn .wp-block-essential-blocks-column{
 width: 48% !important;
}
.google-play-img img {
    max-width: 90% !important;
}
 .case-study-tabs .wp-block-kadence-tab {
     min-height: 543px !important;
 }
 img.wp-image-106058 {
    width: 60px;
}
img.wp-image-106059 {
    width: 60px;
}
img.wp-image-106060 {
    width: 90px;
}
.wp-block-kadence-tabs .kt-tabs-id106584_283dcb-79 > .kt-tabs-title-list {

    width: 21% !important;
}
 .case-study-tabs p{
  padding-bottom: 15px !important;
 }
 .case-study-no p{
  padding-bottom: 0px !important;
 }
 
  .case-study-right img {
    height: 460px;
    width: 100%;
}

}

@media(min-width: 768px) and (max-width: 1024px){
.custom-width {
 width: 100% !important;
}
.industries-accordition img {
    height: auto !important;
    border-radius: 16px;
    object-fit: cover;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 240px !important;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: space-around !important;
    flex-wrap: nowrap;
}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
.fac-section-tab .eb-accordion-title {
    font-size: 16px !important;
}
.fac-section-tab .wp-block-paragraph {
    font-size: 16px !important;
}
.eb-row-root-container.eb-row-s15ly {
    padding-left: 40px !important;
}
.technology-tabs-26 .wp-block-kadence-tab.kt-tab-inner-content.kt-inner-tab-6.kt-inner-tab106584_0c7da5-9d {
    margin-top: 30px;
    padding: 0px !important;
}
.wp-block-kadence-tabs .kt-tabs-id106584_e61abe-64 > .kt-tabs-title-list li {
    margin-bottom: 15px !important;
}
.technology-logo-grid {
grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.technology-tabs-26 .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: start !important;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    margin-bottom: 30px;
}
.technology-tabs-26 .wp-block-essential-blocks-column{
 width: 100% !important;
}
.technology-tabs-26 a.kt-tab-title {
    width: 238px !important;
}
.eb-row-root-container.eb-row-itgtc {
    padding-left: 40px !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
}
.Ai-make-mobile-samart-cols .wp-block-essential-blocks-column{
 width: 100% !important;
}
.Ai-make-mobile-samart-cols {
    width: 48% !important;
}
.Ai-make-mobile-samart-cols.active {
    width: 48% !important;
}

.eb-row-root-container.eb-row-97v4k {
    padding-left: 40px !important;
}
.eb-row-root-container.eb-row-gz4ny {
    padding-left: 40px !important;
}
.eb-timeline-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-excerpt {

    font-size: 16px !important;
}
br {
 display: none !important;
}
img.wp-image-106726 {
    height: auto;
}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-item {
    margin-bottom: 15px !important;
}
.wp-block-kadence-tabs .kt-tabs-id106584_e7582e-80 > .kt-tabs-title-list {
   
    width: 100% !important;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    margin-bottom: 30px;
}
.services-tab-1 .kt-title-item a{
 width: 285px;
}
.case-study-right img {
    height: 380px;
}
.case-study-image-height p {
    font-size: 14px !important;
    padding-bottom: 10px !important;
}
.case-study-no .eb-row-root-container {
    padding-bottom: 10px !important;
}
.case-study-tabs .kb-button {
    padding-left: 17px !important;
    padding-right: 17px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-tabs .kb-button .kt-btn-inner-text {
    font-size: 15px !important;
}
.case-study-logo .eb-row-root-container {
    padding-bottom: 10px !important;
}
.case-study-no p {
    padding-bottom: 0px !important;
}
.cta-heading-font {
    font-size: 35px !important;
}
.eb-row-gz4ny.eb-row-root-container {
    margin-bottom: -170px;
    position: relative;
    z-index: 1;
}
.services-tab-1 .kt-tabs-layout-vtabs.kt-tab-alignment-left>.kt-tabs-title-list li .kt-tab-title {
    align-items: center;
    justify-content: center;
}

.wp-block-kadence-tabs .kt-tabs-id106584_283dcb-79 {
    display: flex;
    flex-direction: column;
}
.wp-block-kadence-tabs .kt-tabs-id106584_283dcb-79 > .kt-tabs-title-list {
    width: 100% !important;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    margin-bottom: 30px;
}
.wp-block-kadence-tabs .kt-tabs-id106584_e7582e-80 {
 display: flex;
 flex-direction: column;
}
.food-delivery-columns {
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.case-study-tabs .kt-title-item a{
 width: 285px;
}
.advance-technologies-grid-col .wp-block-essential-blocks-column{
 width: 100% !important;
}
.root-eb-column-f4qqf {
    width: 37% !important;
}
.root-eb-column-f0wum {
    width: 20% !important;
}
.root-eb-column-klfz8 {
    width: 38% !important;
}
.advanced-technologies-grid {
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
}


@media(min-width: 320px) and (max-width: 767px){

br {
 display: none !important;
}
.eb-row-et34w.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.industries-accordition img {
    height: auto !important;
    border-radius: 16px;
    object-fit: cover;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 260px !important;
}
.wp-container-core-columns-is-layout-0c3151d3:where(.wp-block-columns.is-layout-flex) {
    gap: 30px !important;
}
.wp-block-kadence-tabs .kt-tabs-id106584_e61abe-64 > .kt-tabs-title-list li {
    margin-bottom: 15px !important;
}
.wp-block-column.is-vertically-aligned-top.position-column.is-layout-flow.wp-block-column-is-layout-flow {
    position: unset !important;

}
.eb-row-6vxei.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.eb-row-x22tj.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list{
    justify-content: space-around !important;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding-bottom: 10px;
}
.fac-section-tab .kt-tabs-id106584_0cfc6e-3f > .kt-tabs-title-list li .kt-tab-title{
    width: 150px;
}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
.eb-row-aued2.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;

}
 .technology-tabs-26 .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: start !important;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
}
.food-delivery-columns {
 grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.cta-heading-font {
    font-size: 26px !important;
}
.eb-row-rrryf.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 25px !important;
}
.services-tab-1 .kt-tabs-id106584_e7582e-80 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-bottom: 15px !important;
    margin-right: 0px !important;
}
.services-tab-1 .wp-block-kadence-tab{
 padding: 20px !important;
 margin-bottom: 15px;
}
.services-tab-1 img{
 border-radius: 10px !important;
 height: auto !important;
}
.eb-row-ilyr1.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.case-study-logo .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-no .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-btn .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-tabs .kb-button {
    padding-left: 14px !important;
    padding-right: 14px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-tabs .kb-button .kt-btn-inner-text {
    font-size: 13px !important;
}
.case-study-tabs .kt-tabs-id106584_283dcb-79 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-top: 0px;
    margin-right: 0px !important;
    margin-bottom: 15px;
    margin-left: 0px;
}
.case-study-right img {
    height: auto;
}
.case-study-tabs .kt-tabs-id106584_283dcb-79 > .kt-tabs-content-wrap > .kt-tabs-accordion-title.kt-tab-title-active .kt-tab-title-1 {
   
    background: #fbe7c1 !important;
}
.case-study-tabs .wp-block-kadence-tab{
 margin-bottom: 15px;
}
.case-study-tabs .kt-tabs-id106584_283dcb-79 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-bottom: 15px !important;
}
.eb-row-8i1cf.eb-row-root-container {
  
    padding-top: 220px !important;
    padding-bottom: 40px !important;
}
.advanced-technologies-grid {
 grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.eb-row-xxzgv.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.eb-row-ggxe7.eb-row-root-container {
    padding-top: 210px !important;
    padding-bottom: 40px !important;
}
.eb-row-gnk4h.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
img.wp-image-106726 {
    height: auto;
}
.eb-timeline-wrapper.left-layout.no-meta .eb-timeline-progress-line, .eb-timeline-wrapper.left-layout.no-meta:before {
    left: 23px;
}
.eb-timeline-wrapper .eb-timeline-dot .eb-timeline-dot-inner {
    margin-right: -45px;
}
.Ai-make-mobile-samart-cols .wp-block-essential-blocks-column{
 width: 100% !important;
}
.Ai-make-mobile-samart-cols {
    width: 100% !important;
}
.Ai-make-mobile-samart-cols.active {
    width: 100% !important;
}
.technology-logo-grid {
   grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
}

@media(min-width: 1251px) and (max-width: 1350px){
.intelligent-ai-sec img {
    width: 100%;
    height: 370px;
    object-fit: cover;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 15%;
}
.industries-accordition img {
    height: 580px !important;
    border-radius: 16px;
    object-fit: cover;
}
.heading-position {
 font-size: 18px !important;
}
.technology-tabs-26 a.kt-tab-title {
    width: 165px;
    justify-content: center;
}
    .technology-tabs-26 .kt-tabs-id106584_e61abe-64 > .kt-tabs-title-list li .kt-tab-title{
     padding: 7px !important;
    }
.technology-tabs-26 span.kt-title-text {
    text-align: center;
}
.technology-tabs-26 p{
 text-align: center;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 420px;
    border-radius: 12px;
}
.Ai-para-row p {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 85px;
    padding-bottom: 20px;
    margin: 0px;
}
.wp-elements-e07c4b5fd0701ec0c9dc655a76159fe2 br{
 display: none !important;
}
.wp-block-kadence-tabs .kt-tabs-id106584_283dcb-79 > .kt-tabs-title-list {
    width: 22% !important;
}
.case-study-tabs .case-study-no .eb-row-root-container {
    padding-bottom: 15px !Important;
}
.case-study-logo.eb-row-root-container {
    padding-bottom: 10px !Important;
}
.case-study-tabs p {
    padding-bottom: 15px !important;
    font-size: 16px !important;
}
.case-study-no .wp-block-essential-blocks-column{
width: 45% !important;
}
.case-study-no p {
    padding-bottom: 0px !important;
}
.case-study-btn .kb-button{
 padding-left: 20px !important;
 padding-right: 20px !important;
 padding-top: 12px !important;
 padding-bottom: 12px !important;
}
.case-study-btn .wp-block-essential-blocks-column{
 width: 47% !important;
}
.case-study-btn .kt-btn-inner-text{
 font-size: 16px !important;
}
.case-study-tabs .kt-tab-title{
 font-size: 17px !important;
 
}
.kt-tabs-id106584_283dcb-79 > .kt-tabs-content-wrap > .wp-block-kadence-tab{
 min-height: 533px !important;
}
.case-study-right img {
    height: auto;

}
.google-play-img img {
    max-width: 90% !important;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 260px !important;
}
img.wp-image-106726 {
    border-radius: 16px;
    height: 350px;
    object-fit: cover;
}
}
